SACHESI(1)

NAME
sachesi - Firmware Tools for BlackBerry OS 10

SYNOPSIS
sachesi [options]

DESCRIPTION
Sachesi is a collection of firmware tools for BlackBerry OS 10 and BlackBerry Tablet OS.

Sachesi allows you to extract, search for and (un)install BlackBerry firmware. It also allows you to backup, restore, wipe, reboot and nuke. Sachesi is a continued evolution of the original Sachup and Sachibar applications. None of its activities require development mode. That is, you can sideload and uninstall applications without developer mode.

The application mimics the communication performed by the official BlackBerry tools and allows modification of the typically fixed commands that are sent from the computer. This allows increased control and flexibility over firmware related activies on your device.

Sachesi operates over the device's USB interface.

OPTIONS
Sachesi does not interpret any command line options itself. However, you can give Qt options that are interpreted by QtApplication.

AUTHOR
Sacha Refshauge